/*
	$Id: stylesheet_custom.css
	Date: 19-May-2019
*/

h1, h2, h3, h4, h5, h6, b, strong {
    font-weight: bold;
}

/* Header Navigation Buttons */
.navigation_buttons_1 {
	width:100%;
	height: 38px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.navigation_buttons_1 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.navigation_buttons_1 ul li {
	overflow: hidden;
	display: inline-block; 
	padding: 1px;
	font-family: Georgia, serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	text-decoration: none;
 	color: #8C001A; /* Burgundy | Pink Red */
	vertical-align: middle;
}
.navigation_buttons_1 ul li a {
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	background-color: #E0FFFF; /* Light Cyan */
	border-width: 4px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
}
.navigation_buttons_1 ul li a:hover {
	background-color: #FFD700; /* Gold Yellow */
	color: #8A2BE2; /* Blue Violet */
	text-decoration: underline;
	cursor: pointer;
}
.navigation_buttons_1 ul li .active {
	background-color: #00FFFF; /* Aqua | Cyan */
	border-color: #8A2BE2; /* Blue-Violet */
	color: #4B0082; /* Indigo */
	text-decoration: none;
}
.navigation_buttons_1 span {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
/* Header Navigation Buttons */
/* Home Page Message Box */
div.overflow_auto_1 {
	height: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #99CC00; /* Yellow Green */
	border-radius: 10px;
	overflow: auto;
}
/* Home Page Message Box */
/* Side Bar Message Box */
div.overflow_auto_2 {
	height: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #99CC00; /* Yellow Green */
	border-radius: 10px;
	overflow: auto;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: italic; 
}
/* Side Bar Message Box */
/* Sidebar Navigation */
.onlineBooks {
	margin-top: 5px;
	margin-left: 2px;
	padding: 2px;
	text-align: left;
	font-family: Georgia, serif;
	font-size: 24px;
	font-weight: bold;
	color: #4B0082; /* Indigo */
	letter-spacing: 3px;
	text-decoration: none;
	text-shadow: 5px 5px 5px #003333; /* Dark Cyan */
	}
.websites {
	margin-top: 20px;
	margin-left: 2px;
	padding: 2px;
	text-align: left;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: bold;
	color: #4B0082; /* Indigo */
	text-decoration: none;
	}
.websites a {
	margin-left: 4px;
	padding: 2px;
	text-align: left;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	color: #4B0082; /* Indigo */
	text-decoration: none;
	}
/* Sidebar Navigation */
/* Search CSS */
span.mark { 
	background-color: yellow; 
}
input[type=text] {
	margin-left: 5px;
	font-family: Georgia, serif; 
	font-size: 14px; 
 	color: #8C001A; /* Burgundy | Pink Red */
	border-width: 2px;
	border-color: #99CC00; /* Yellow Green */
	border-radius: 4px;
	box-sizing: border-box;
}
input[type=submit] {
	background-color: #E0FFFF; /* Light Cyan */
 	color: #8C001A; /* Burgundy | Pink Red */
	font-family: Georgia, serif; 
	font-size: 14px; 
	font-weight: bold;
	letter-spacing: 2px;
	border:2px; 
	border-style:groove; 
	border-color: #99CC00; /* Yellow Green */
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px; 
	cursor: pointer;
}
/* Search CSS */
/* Vedas Page CSS */
#carousel {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    height: 355px;
	border: 2px solid #99CC00; /* Yellow Green */
}
#carousel .slide {
    display: inline-block;
    width: 220px;
    margin: 5px;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
}
.slide img {
	height: auto;
	margin: auto;
	border-width: 3px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-radius:10px;
}
.slide img:hover {
	border-color: #8A2BE2; /* Blue Violet */
	cursor: pointer;
}
/* Vedas Page CSS */
/* Vedas Product Images CSS */
.productsImage {
	vertical-align: top;
	text-align: center; 
	border-width: 1px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	padding: 5px;
	margin: auto;
}
.productsImage img {
	height: auto;
	margin: auto;
	border-width: 3px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-radius:10px;
}
.productsImage img:hover {
	border-color: #8A2BE2; /* Blue Violet */
	cursor: pointer;
}
/* Vedas Product Images CSS */
/* Vedas Product Listings CSS */
.gridListProducts {
	border-width: 1px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	text-align: left; 
	vertical-align: top;
	padding: 5px;
	margin: auto;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 16px;
}
.productName a {
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: bold;
	color: #000080; /* Navy Blue */
}
.productsDescription {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	border: 1px solid #99CC00; /* Yellow Green */
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.productsPrice {
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
	font-size: 18px;
	color: #660000; /* Blood Red */
	font-weight: bold;
	padding-bottom: 3px;
}
/* Vedas Product Listings CSS */
/* Vedas CSS Buttons */
.css_link_button {
	overflow: hidden;
	display: inline-block;
	font-family: Georgia, serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
 	color: #8C001A; /* Burgundy | Pink Red */
	text-decoration: none;
	text-shadow: 5px 5px 5px #003333; /* Dark Cyan */
	vertical-align: middle;
}
.css_link_button a {
	display: inline-block;
	text-align: center;
	background-color: #FFEE76; /* Light Yellow */
	border-width: 3px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-radius:25px;
	padding-left: 6px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 4px;
	cursor: pointer;
}
.css_link_button a:hover {
	background-color: #00FFFF !important; /* Aqua */
	border-color: #8A2BE2; /* Blue Violet */
	color: #4B0082; /* Indigo */
	text-decoration: underline;
	cursor: pointer;
}
.css_link_button span {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
/* Vedas CSS Buttons */
/* Downloads Link */
.downloads_link {
	border-width: 2px;
	border-color: #99CC00; /* Yellow Green */
	border-style: groove;
	border-radius: 10px;
	padding: 3px;
	font-family: Georgia, serif;
	font-size: 16px;
	text-decoration: none; 
	text-shadow: 5px 5px 5px #000000;
}
/* Downloads Link */
/* Downloads | Site Index | Site Map Pages */
article_sitemap {
	width: 100%;
	min-height: 500px;
	background: #FEEEBD; /* Oasis */
	border-bottom: 1px solid #c8c8c8;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #c8c8c8;
	-moz-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	-webkit-box-shadow: 2px 1px 10px rgba(0,0,0, .07);
	box-shadow: 2px 1px 10px rgba(0,0,0, .07);
}
article_sitemap h1 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
    margin-bottom: 5px;
	margin-top: 5px;
	color: #275176;
	font-size: 28px;
	font-weight: 900;
}
article_sitemap h2 {
	font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif; 
    margin-bottom: 5px;
    margin-left: 5px;
	margin-top: 5px;
	color: #222222;
	font-size:26px;
}
.sitemap_page {
	background-color: #99FFFF;
	border: 1px solid;
	margin-bottom: 10px;
	padding: 2px;
	text-align: left;
	width: 100%;
	}
.site_index_alpha_link{
	color: #6F670D;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-left: 10px;
	}
.sitemap_wrapper {
	background-color: #99FFFF;
	border: 1px solid;
	margin: 5px;
	padding: 3px;
	}
.sitemap_wrapper a{
	color: #4B0082; /* Indigo */
	font-family: Georgia, serif;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 1px;
	text-decoration: none;
	}
.sitemap_wrapper a:hover {
	background-color: #00FFFF !important; /* Aqua */
 	color: #8C001A; /* Burgundy | Pink Red */
	cursor: pointer;
	text-decoration: underline;
}
/* Downloads | Site Index | Site Map Pages */
